.top
{
margin:20px 20px 20px 20px;
padding:35px 10px 35px 10px;
background:#ffffff;
line-height:1.5;
}h5
{
font-size:20px;
text-align:center;
}.first
{
position:relative;
padding:13px 5px 3px 5px;
text-align:center;
}
.first::before,
.first::after
{
position:absolute;
left:150px;
content:'';
width:60%;
height:6px;
box-sizing:border-box;
}
.first::before
{
top:0;
border-top:2px solid #c97586;
border-bottom:1px solid #c97586;
}
.first::after
{
bottom:0;
border-top:1px solid #c97586;
border-bottom:2px solid #c97586;
}.caption
{
padding:5px 20px 5px 5px;
background-color:#e7e7eb;
border-left:6px solid #594255;
}.index
{
display:inline-block;
border-bottom:1px solid #7a4171;
font-size:12px;
}
.index span
{
display:inline-block;
margin-left:10px;
color:#c099a0;
font-size:6px;
}.title
{
position:relative;
padding:5px 0px 0px 30px;
font-size:10px;
}
.title::before,
.title::after
{
position:absolute;
content:'';
border-radius:100%;
}
.title::before
{
top:7px;
left:14px;
z-index:2;
width:10px;
height:10px;
background:rgba(157, 91, 139, .5);
}
.title::after
{
top:12px;
left:20px;
width:7px;
height:7px;
background:rgba(204, 166, 191, .5);
}body
{
font-family:'Arial','‚l‚r ‚oƒSƒVƒbƒN','MS PGothic','Hiragino Kaku Gothic ProN','ƒqƒ‰ƒMƒmŠpƒS ProN W3', sans-serif;
line-height:1.5;
}.project
{
display:inline-block;
position:relative;
padding:0px 4px;
background:linear-gradient(transparent 60%, #cc7eb1 0%);
font-size:20px;
}.outline
{
margin:50px 50px 50px 50px;
padding:10px 10px 10px 10px;
background:#ffffff;
box-shadow:0px 0px 0px 10px #ffffff;
border:dashed 2px #7a4171;
text-align:center;
}